Generate VCF version 4.1 using GATK version 4
1
0
Entering edit mode
15 months ago

Dear all,

I want to make vcf file of version 4.1 using gatk 4.0. I have tried using the command

./gatk HaplotypeCaller -R ref.fna -I sample.bam -O sample.vcf

But this generated the vcf 4.2 version file. Someone please let me know the exact command to generate vcf of version 4.1

Thanks in advance

gatk4.0 vcf4.1 • 1.1k views
ADD COMMENT
1
Entering edit mode
15 months ago
Ram 44k

I don't think you can, v4.1 is pretty old. We're already discussing a solution to this problem in a previous thread of yours, I don't see why you needed to open a new thread.

ADD COMMENT
0
Entering edit mode

Really sorry! Actually previous question was a bit different. There I needed the previous gatk version to make vcf4.1 and here I want to use gatk4 for this purpose as I am still unable to find the gatk 3.8 or less version.

ADD REPLY
0
Entering edit mode

I see it this way: Your underlying problem is that you need VCFv4.1 and you need to use GATK to get one. You've opened two posts for two different versions of GATK.

I've also edited your title - using all caps online is akin to yelling in real life. You wouldn't yell at strangers in a professional setting, would you?

ADD REPLY
0
Entering edit mode

Extremely sorry, it was by mistake that I used all caps.

ADD REPLY
0
Entering edit mode

OK, no problem. I've fixed it for you. I should have given you the benefit of the doubt that it was an accident, I apologize for my harsh tone.

ADD REPLY
0
Entering edit mode

No its totally fine, thanks alot. You helped me a lot and the conda solution you told me here worked for me.

ADD REPLY

Login before adding your answer.

Traffic: 1426 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6